{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-redis",
    "version": "v0.6.0",
    "type": "database",
    "platform": "linux",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoOfhtCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACuYw/9FW8/f51FFl7s8DyOvxUbJQ1TkyWi5rEpOosX6XGNgtYr74xs1i53ka97\nlANGf00CRzfDQkSQ2EqziglFaXxw/GjMpTJySVNPzLf7PX9k7uHlp/svSFQJmQ/p\n/cIbmdckTpQFjWmUKlRmyS1UGJ9PQ5xa4QdL9sT/CzBdjyfvv9AqCXCgrTA7xMOc\nFRL8KLa/q5ddDzCK50GDvd3M/tT/QYHPmM6YPzgOwtMJeBkwecbVZk05iaPiizVh\n/Y+jnn8apNaGFCQTgqLBUgj3EDActmJrVz5WHZbxmMc3qnSF7picL4FQtZMHB642\noTmhdlcgzICOYSTVkwY8bhrwW2coHcrlGps51J6l07BOyFKJycvTODI1sV9jG1nR\nntK/9J59RyzO91xC+dZQh8wjuBxRPoM1xhTCFbNuKcUOJ46Ya1ROFaTGNS3pvyBl\n1TNJPAPzqjaDdsjLSDYX4aASWbDdpnSw2+8Vf6IcswdptKF8RvIXZtsQBaXTrp/C\nRPnIGQDR+aXfrB6OEqdwieqpA79Uoj62VGLbu4wyceciGzcY9JXVpoN8GWoEszig\nxBXd128kUmocBJ70vuXb6+F21lpHfQZO7WZlu/1iuBT62TtWRV40BiQQ7QRIPpJD\nBoTFpYuQEeDfSlQFx8UlZaniL54UKNSDXZ8QTRyNFSElWsC9f1s=\n=+Etr\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
